html {
    display: flex;
}
body {
    display: flex;
    flex-direction: column;
    background: #2c3e50;
}
.buttons {
	width: 100px;
	height: 30px;
}
[value="off"] {
	/*background-color: #999999;*/
	color: -internal-light-dark(black, white);
	background-color: -internal-light-dark(rgb(239, 239, 239), rgb(59, 59, 59));
	border-color: -internal-light-dark(rgb(118, 118, 118),rgb(133, 133, 133));
}
[value="on"] {
	/*background-color: #000000;*/
	color: -internal-light-dark(black, white);
	background-color: rgb(178, 178, 178);
	border-color: -internal-light-dark(rgb(118, 118, 118),rgb(133, 133, 133));
}
.holder {
    display: flex;
    flex-direction: column;
}
.radio-button {
	background-color: #a1a1a1;
	min-height: 200px;
	min-width: 550px; 
    margin-top: 10px;
    margin-bottom: 10px;
}
.radio-button input[type="radio"] {
	display: none;
}
.radio-button label {
    display: flex;
    flex-direction: column;
	background-color: #a1a1a1;
	padding: 4px 11px;
	font-family: Arial;
	font-size: 18px;
	cursor: pointer;

}
.radio-button input[type="radio"]:checked+label {
	background-color: #76cf9f;
}
.infoarea {
	background-color: #a1a1a1;
	min-height: 200px;
	min-width: 550px; 
    margin-top: 10px;
    margin-bottom: 10px;
    resize: none;
    padding: 0;
}
.readClearDataButtonHolder {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.alignButtonRight {
}
.dataArea {
	background-color: #a1a1a1;
	min-height: 200px;
	min-width: 550px; 
    margin-top: 10px;
    margin-bottom: 10px;
    resize: none;
    padding: 0;
}
